Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 24 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 24 31 )
       macro( VTPm2Custom.scm 23 31 )
       macro( VTPm2Custom.scm 22 31 )
       macro( VTPm2Custom.scm 21 31 )
       macro( VTPm2Custom.scm 21 30 )
       macro( VTPm2Custom.scm 22 30 )
       macro( VTPm2Custom.scm 23 30 )
       macro( VTPm2Custom.scm 24 30 )
       macro( VTPm2Custom.scm 24 29 )
       macro( VTPm2Custom.scm 23 29 )
       macro( VTPm2Custom.scm 22 29 )
       macro( VTPm2Custom.scm 21 29 )

VTPIndexList( 1
        468 120 0
        )

VTPEnd

